
#program_contents a{
	color:#333;
}

#program_contents1 a:hover{
	color:#6da95b!important;
}
#program_contents img{
	width:100%;
	height:auto;
}

/* ----- section-3 ----- */

#section-3{
	width:1024px;
	min-width:1024px;
	background-color: #fff;
}



#title_program{
	width:153px;
	height:auto;
	margin: 0 0 20px 0;
}

#title_program_mb{
	display: none;
}
#program_contents{
	width:1024px;
	padding: 0 20px;
	margin: 10px auto 30px auto;
	overflow:hidden;
}
#program_contents1{
	width:984px;
	margin:0;
	padding:0;
	overflow:hidden;
}

/* ---- mosaic ---- */
#program_contents1 .mosaic-block{
	width: 310px;
	height: 160px;
}
#program_contents1 .details{
	width: 310px;
	height: 160px;
	display: table-cell;
	vertical-align: middle;
	color:#ffffff;
}
#program_contents1 .details{
	padding: 0px 20px;
}
#program_contents1 .details p{
	color:#ffffff;
}
/* ---- mosaic ---- */



.grid .element-item .item{
	width:310px;
	height:310px;
	text-align:left;
	font-size:94%;
	line-height: 1.4em;
	background-color: #f4fff1;
	position:relative;
}
.grid .element-item .cl2{
	background-color: #ffffe9;
}
.grid .element-item .cl3{
	background-color: #fef1fe;
}
.grid .element-item .cl4{
	background-color: #f4fff1;
}

.grid .element-item .item_outline a{
	padding: 6px;
	word-break: break-all;
	font-weight:normal;
}

.grid .element-item .item_outline a{
	color:#333;
	width:310px;
	height:106px;
	position:absolute;
	top:160px;
	left:0;
}
.grid .element-item .item_outline a :hover{
	text-decoration: underline;
}

.grid .element-item .item p{
	margin: 2px 0 4px 0;
	font-weight:bold;
}
.grid .element-item .item_date{
	width:310px;
	height:44px;
	background-color: #525252;
	color:#fff;
	padding: 6px;
	position:absolute;
	left:0;
	bottom:0;
}
#program_contents1 .item_date .item_date_right{
	float:right
}


#program_contents #program_contents1 ul{
	width:1011px;
	padding: 0;
	
}

.grid #program_contents #program_contents1 li{
	width:310px;
	margin-right: 27px;
	margin-bottom: 27px;
	float:left;
}

/* ----- EN ----- */
.grid .element-item .item_outline_e {
	padding: 6px;
	word-break: normal;
	font-size:90%;
}
.grid .element-item .item_outline_e a{
	padding: 6px;
	word-break: normal;
	color:#333;
	width:310px;
	height:106px;
	position:absolute;
	top:160px;
	left:0;
}
.grid .element-item .item_outline_e p{
	margin: 2px 0 4px 0;
	font-weight:bold;
	font-size:110%;
}
.grid .element-item .item_date_e{
	width:310px;
	height:44px;
	background-color: #525252;
	color:#fff;
	padding: 6px;
	position:absolute;
	left:0;
	bottom:0;
	font-size:88%;
}
/* ----- /EN ----- */


/* ----- 追加 program_font ----- */
#program_contents1 .s_small{
	display: inline-block;
	font-size:85%;
	line-height: 1.5em;
}

#program_contents1 .ss_small{
	font-size:76%;
	letter-spacing: -0.05em;
	padding-top: 2px;
}
#program_contents1 .sss_small{
	font-size:76%;
	padding-top: 2px;
}
#program_contents1 .ssss_small{
	display: inline-block;
	font-size:76%;
	line-height: 1.15em;
}
#program_contents1 .sssss_small{
	white-space: nowrap;
	font-size:8px;
	padding-top: 2px;
	-webkit-transform: scale(0.9);
	-webkit-transform-origin:0 0;
}
#program_contents1 .iteml_title{
	display: inline-block;
	font-size:105%;
	letter-spacing: -0.05em;
	padding-top: 0.3em;
}
#program_contents1 .iteml_title2{
	display: inline-block;
	font-size:100%;
	letter-spacing: -0.05em;
	padding-top: 0.3em;
}
#program_contents1 .item_small_font{
	font-size:95%;
}
#program_contents1 .item_small_font2{
	font-size:90%;
}
/* ----- 追加 program_font ----- */



/* ----- 連携プログラム ----- */


#co_program_contents {
	width:984px;
	display:block;
	overflow:hidden;
}

#co_program_contents #title_asian_performing{
	width:250px;
	height: 36px;
	display:block;
	margin: 40px 0 10px 0;
	background:url(../img/title_asian_performing.gif) no-repeat;
}

#co_program_contents #title_co_program{
	width:250px;
	height: 36px;
	display:block;
	margin: 40px 0 10px 0;
	background:url(../img/title_co_program.gif) no-repeat;
}

#co_program_contents .co_program_item .item ul{
	width:1004px;
}

#co_program_contents .co_program_item .item li{
	width:472px;
	background-color: #e6e6e6;
	padding: 8px;
	margin: 0 20px 20px 0;
	display:block;
	float:left;
}

#co_program_contents .sub_title{
	font-size:11px;
	font-weight:bold;
}
#co_program_contents .title{
	font-size:13px;
	font-weight:bold;
	line-height: 1.3em;
}
#co_program_contents .contents{
	font-size:11px;
	font-weight:normal;
}

/* ----- English ----- */
/* ----- English ----- */


/* ----- /section3 ----- */




/* Media Queries 320px
******************************************************************/
@media only screen and (min-device-width: 320px) and (max-device-width: 767px){
/* ----- section-3 ----- */

#title_program{
	display: none;
}
#title_program_mb{
	width:100%;
	height:auto;
	display:block;
	margin: 0 auto;
	padding-bottom: 20px;
}
#program_sub_title{
	width:100%;
	height:auto;
	margin: 0 auto;
}

#program_description{
	width:100%;
	height:auto;
}

#program_contents{
	width:300px;
	padding: 0;
	margin: 0 auto;
}
#program_contents1{
	width:100%;
	height:auto;
	margin: 10px auto 0 auto;
}
#program_contents1 .item{
	width:100%;
	text-align:left;
	line-height: 1.4em;
	background-color: #e6e6e6;
	position:relative;
}

#program_contents #program_contents1 ul{
	width:100%;
	padding: 0;
}

#program_contents #program_contents1 li{
	width:300px;
	margin-right: 0px;
	margin-bottom: 27px;
	float: none;
}
#program_contents1 .item_date{
	width:100%;
}

.grid .element-item .item_outline a{
	color:#333;
	width:300px;
	height:122px;
	position:absolute;
	top:154px;
	left:0;
}

/* ----- 連携プログラム ----- */


#co_program_contents {
	width:300px;
	margin: 0 auto;
	display:block;
	overflow:hidden;
}

#co_program_contents #title_asian_performing{
	width:250px;
	height: 36px;
	display:block;
	margin: 40px 0 10px 0;
	background:url(../img/title_asian_performing.gif) no-repeat;
}

#co_program_contents #title_co_program{
	width:250px;
	height: 36px;
	display:block;
	margin: 40px 0 10px 0;
	background:url(../img/title_co_program.gif) no-repeat;
}

#co_program_contents .co_program_item .item ul{
	width:100%;
	background-color: #fff;
}

#co_program_contents .co_program_item .item li{
	width:100%;
	background-color: #e6e6e6;
	padding: 8px;
	margin: 0 0 10px 0;
	display:block;
	float: none;
}







/* ----- English ----- */
/* ----- English ----- */



/* ----- /section3 ----- */
}
